div {
    border-bottom-style: solid;
    border-bottom-color: #e44d26;
    border-bottom-width: 20px;
    height: 100px;
}
.div1 {
    border-top: dotted rgb(0, 171, 165) 10px
}
#div2 {
    border: dashed rgb(156, 40, 40) 8px
}
.div3 {
    font-size: 3em;
}
